Version actuelle d'une new 3ds Xl neuve pour utilisation d'une gateway

Pages: [1]

Sakura-Onee-Chan

  • Espoir
  • 41 posts
22 Juillet 2017, 09:01
Bonjour a tous et a toutes.

Je créer ce sujet pour savoir si la version des new 3ds neuves qu'on trouve en magasins comme la Fnac, Micromania et j'en passe sont a un firmware inférieur a la 11.3. Car j'ai l'intention d'acheter une gateway qui si j'ai bien compris ce qu'ils ont dis sur le site officiel qu'actuellement la Gateway supporte jusqu'a la version 11.2 donc j'aimerais savoir (si bien sur vous connaissez la réponse) Si j'ai des chances d'avoir ma new 3ds en 11.2 maximum.

Je vous remercie d'avance pour vos réponses

Cordialement
« Modifié: 22 Juillet 2017, 10:35 par Sakura-Onee-Chan »

Weby

  • Modérateur
  • Immortel
  • 56597 posts
22 Juillet 2017, 11:22
Pourquoi acheter un gateway?

Sakura-Onee-Chan

  • Espoir
  • 41 posts
22 Juillet 2017, 11:24
Dois je comprendre que y'a mieux et plus simple a installer ? :o

a la base je le voulais pour pouvoir capturer n'importe quel pokémon comme sur les jeux sur Ds

Weby

  • Modérateur
  • Immortel
  • 56597 posts
22 Juillet 2017, 11:26
Ouais y'a surtout des trucs gratuits. Cherche un peu ici, ça vaut pas du tout la peine d'acheter un gateway/sky maintenant.

Sakura-Onee-Chan

  • Espoir
  • 41 posts
22 Juillet 2017, 11:31
Compatible avec le dernier firmware en date ? *-*

Guitoh

  • Animateur
  • Elite
  • 5987 posts
22 Juillet 2017, 12:06
la gateway est dépassée sur tous les plans, oublie là, et choisis soit le hack : https://3ds.guide/ (y'a une VF), soit une Sky3DS+ (la plus simple à installer)

Sky3DS+ compatible toutes versions
Hack compatible jusqu'en 11.3 pour le moment, 11.5 si t'as une copie légale de ocarina of time (rien pour la 11.4 actuellement).
Y'a un hack en préparation qui devrait plus trop tarder qui est compatible jusqu'en 11.5 inclus

édit : note bien que le hack permet de tout faire sur une 3DS, contrairement à la sky qui ne permet que de jouer aux jeux 3DS officiels

Sakura-Onee-Chan

  • Espoir
  • 41 posts
22 Juillet 2017, 12:09
d'accord merci ^^ plus qu'a esperer que le console que je vais acheter dans une dizaine de jours soit en 11.3 max alors ^^ ou alors j'attendrais ^^
« Modifié: 22 Juillet 2017, 12:26 par Sakura-Onee-Chan »

Weby

  • Modérateur
  • Immortel
  • 56597 posts
22 Juillet 2017, 14:30
T'as jamais vraiment longtemps à attendre, le plus long que j'ai vu c'était deux semaines.

Et si tu veux une console avec un firmware plus bas, prends celle qui est au fond de la pile :P

hremeraude

  • Légende
  • 11396 posts
22 Juillet 2017, 14:40
Tu peux faire quoi en 11.5 avec OOT ? (lien?)

Guitoh

  • Animateur
  • Elite
  • 5987 posts
22 Juillet 2017, 15:17
La faille DSIWare qui est de retour

hremeraude

  • Légende
  • 11396 posts
22 Juillet 2017, 15:25
+ "The Legend of Zelda: Four Swords"
D'ailleurs, sachant qu'à la base je l'avais ce jeu (3ds ambassadeur), c'est re-téléchargeable, ou le fait qu'ils le suppriment, tu te fais niquer ?

Pages: [1]    En haut ↑